首页 新闻 搜索 专区 学院

vuex-along问题

0
[已解决问题] 解决于 2019-04-12 09:01

npm run dev 编译程序的时候,报一下错误,但是已经安装了vuex-along
"export 'default' (imported as 'vuexAlong') was not found in 'vuex-along'

import Vue from 'vue';
import vuexAlong from 'vuex-along';
import Vuex from 'vuex';

Vue.use(Vuex);
const store = new Vuex.Store({
state: {
author: 'luo'
},
plugins: [vuexAlong]
});
export default store;

anluo小毛虫的主页 anluo小毛虫 | 菜鸟二级 | 园豆:242
提问于:2019-03-21 14:30
< >
分享
最佳答案
0

版本问题,装1.1.5就行了

奖励园豆:5
桀骜说 | 菜鸟二级 |园豆:207 | 2019-03-28 17:02

好的 谢谢

anluo小毛虫 | 园豆:242 (菜鸟二级) | 2019-04-12 08:57
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册